Subject: [VCARDDAV] vCard 4 QR code

From: Simon Perreault <[email-masked]>
Date: Tue, 27 Mar 2012 13:03:31 +0200

Hi vCarders,

For those attending IETF 83 in Paris this week, Marc and I have cool new
business cards with vCard 4 data encoded in a QR code. So if you want to do a
quick and fun interoperability check, grab one of us and ask us for our card! :)

Simon
-- 
DTN made easy, lean, and smart --> http://postellation.viagenie.ca
NAT64/DNS64 open-source        --> http://ecdysis.viagenie.ca
STUN/TURN server               --> http://numb.viagenie.ca